body {
	background: #fff url("/images/bg.jpg") no-repeat top center;
    padding: 0px;
	margin: 0px 0px 20px 0px;
    font-family: Arial, Helvetica, sans-serif;
    color: #000;
    font-size: 12px;
}

.clear {	clear: both;
}

a img {
    border: none;
}

a {
	color: #cc0304;
    text-decoration: underline;
}

a:hover {
	color: #000;
    text-decoration: underline;
}

hr {
    color: #d5d5d5;
    height: 1px;
    border-width: 0px 0px 0px 0px;
    background-color : #d5d5d5;
}

h1 {
	color: #000;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 25px;
    padding-bottom: 6px;
    font-weight: normal;
    margin-top: 0px;
    margin-bottom: 8px;
	text-transform: uppercase;
}

h2 {
    font-weight: normal;
    font-size: 20px;
    color: #000;
}

h3 {
	color: #000;
    font-size: 16px;
}

h4 {
    font-size: 14px;
}

h5 {
    font-size: 12px;
}

h2, h3, h4, h5 {
    margin-top: 8px;
    margin-bottom: 0px;
}

p {
    margin-top: 8px;
    margin-bottom: 8px;
}

form {
	margin: 0px;
	padding: 0px;
}

input, textarea, select {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}

td {
    font-size: 12px;
}

label {	cursor: pointer;
}


input[type='text'], input[type='password'], textarea, select {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 4px 5px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #bbb;
	-moz-box-shadow: 2px 2px 6px #ddd inset;
	-webkit-box-shadow: 2px 2px 6px #ddd inset;
	box-shadow: 2px 2px 4px #ddd inset;
	margin: 0px 0px 2px 0px;
	background-color: #fafafa;
}

input[type='text']:focus, input[type='password']:focus, textarea:focus, select:focus {	outline: 0px;
	border: 1px solid #45adf3;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}


input[type='button'], input[type='submit'], a.button {
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
	-moz-box-shadow: inset 0px 1px 0px 0px #fff;
	-webkit-box-shadow: inset 0px 1px 0px 0px #fff;
	box-shadow: inset 0px 1px 0px 0px #fff;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fefefe), color-stop(1, #ececec) );
	background: -moz-linear-gradient( center top, #fefefe 5%, #ececec 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#ececec');
	background-color: #fefefe;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #999;
	color: #000;
	font-size: 100%;
	font-weight: normal;
	padding: 4px 10px;
	text-shadow: 1px 1px 0px #fff;
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
	margin: 0px 0px 2px 0px;
}

@-moz-document url-prefix() {
	input[type='button'], input[type='submit'] {		padding: 3px 10px;
	}
	a.button {
		padding: 4px 10px;
	}
}

input[type='button']:hover, input[type='submit']:hover, a.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f0f0f0), color-stop(1, #fefefe) );
	background:-moz-linear-gradient( center top, #f0f0f0 5%, #fefefe 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f0f0', endColorstr='#fefefe');
	background-color: #fefefe;
	color: #000;
	-moz-box-shadow: 0px 0px 3px #45adf3 inset;
	-webkit-box-shadow: 0px 0px 3px #45adf3 inset;
	box-shadow: 0px 0px 3px #45adf3 inset;
}




.cell {
	display: table-cell;
	vertical-align: middle;
}

.informace {
	border: 1px #f1f1f1 solid;
	padding: 10px;
	margin-bottom: 10px;

	-moz-border-radius-bottomleft: 3px;
	-khtml-border-bottom-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-khtml-border-bottom-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-bottom-right-radius: 3px;
}

.informace_fill {
	background-color: #f9f9f9;
	border: 1px #f1f1f1 solid;
	padding: 10px;
	margin-bottom: 10px;

	-moz-border-radius-bottomleft: 3px;
	-khtml-border-bottom-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-khtml-border-bottom-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-bottom-right-radius: 3px;
}

.small {
    font-size: 10px;
}

.midle {
    font-size: 11px;
}

.info_box {
	margin-bottom: 10px;
	text-align: center;
}


div#center {
	color: #000;
	width: 990px;
	margin-left: auto;
	margin-right: auto;
}

#head {
	height: 70px;
	overflow: hidden;
	padding: 15px 5px;
}

#home_url {
	float: left;
	width: 151px;
    height: 70px;
	display: block;
	background: url("/images/logo.gif?v=2") no-repeat left center;
}

div#slogan {
	float: left;
	margin-left: 60px;
	margin-left: 60px;
	margin-top: 10px;
	color: #282d4a;
	font-size: 20px;
	width: 450px;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
}

div#kos {	border-left: 1px #999 solid;
	margin-top: 5px;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-weight: normal;
	width: 240px;
	height: 63px;
	background: url("/images/kos-bg.png") no-repeat 15px 7px;
	float: right;
}

div#kos a {    text-decoration: none;
    display: block;
	width: 160px;
	height: 50px;
	padding: 6px 0px 6px 70px;
	color: #cc3300;
	cursor: pointer;
	font-size: 24px;
}

div#kos span {	text-transform: uppercase;
	color: #393939;
	font-size: 14px;
}

div#kos div {
	margin-top: 5px;
	font-size: 11px;
}


div#mena_box {	float: right;
	width: 25px;
	margin-top: 20px;
}

div#mena_box p {	margin: 3px 0px;
}


#menu {
	background-color: #282d4a;
	color: #fff;
	height: 50px;
	margin-bottom: 1px;

	-moz-border-radius: 8px;
	-khtml-border-bottom: 8px;
	-webkit-border-bottom: 8px;
	border-radius: 8px;
}

div#hledat {
	float: right;
	margin-top: 12px;
	margin-right: 10px;
	border: 0px #4b506d solid;
}

#search {
	width: 223px;
	height: 14px;
	font-size: 12px;
	padding: 5px;
	margin: 0px;

	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;

	-moz-border-radius: 0px;
	-khtml-border-bottom: 0px;
	-webkit-border-bottom: 0px;
	border-radius: 0px;
}

#dropdown_menu {
	min-height: 0;
	position: relative;
	z-index: 99;
	float: left;
	margin: 0px;
	margin-left: 0px;
	padding: 0px;
	list-style: none;
}

#dropdown_menu li {
	float: left;
	margin-right: 0px;
	position: relative;
	display: block;
}

#dropdown_menu li a {
	display: block;
	padding: 15px 15px 15px 15px;
	color: #fff;
	text-decoration: none;

	font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-weight: normal;
	font-size: 15px;
}

#dropdown_menu li.sep {
	display: block;
	width: 2px;
	height: 50px;
	background: url("/images/menu-li.gif") no-repeat right center;
}

#dropdown_menu li a:hover, #dropdown_menu li:hover a {
	background-color: #4b506d;
	color: #fff;
	text-decoration: none;
}

#dropdown_menu li a.first:hover, #dropdown_menu li:hover a.first {
	-moz-border-radius-bottomleft: 8px;
	-khtml-border-bottom-left-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	border-bottom-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-khtml-border-top-left-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	border-top-left-radius: 8px;
}

#dropdown_menu li ul {
	z-index: 1;
	margin: 0px;
	padding: 0px;
	list-style: none;
	position: absolute;
	left: -9999px;
	background-color: #4b506d;
	border: 1px #4b506d solid;
	padding: 10px 10px;
	-webkit-box-shadow: 0px 0px 20px rgba(50, 50, 50, 0.9);
	-moz-box-shadow:    0px 0px 20px rgba(50, 50, 50, 0.9);
	box-shadow:         0px 0px 20px rgba(50, 50, 50, 0.9);
}

#dropdown_menu li ul li {
	padding: 0;
	margin: 0;
	float: none;
}

#dropdown_menu li ul li a {
	padding: 4px 10px;
	white-space: nowrap;
	display: block;
	font-size: 14px;
}

#dropdown_menu li:hover ul {
	left: 0;
}

#dropdown_menu li:hover ul li a {
	background-color: #4b506d;
	color: #fff;
	text-decoration: none;
	border-top: 1px #4b506d solid;
	border-left: 1px #4b506d solid;
	border-right: 1px #4b506d solid;
}

#dropdown_menu li:hover ul li a {
	color: #fff;
	text-decoration: none;
	border: 0px;
}

#dropdown_menu li:hover ul li a:hover {
	color: #fff;
	text-decoration: underline;
}


#hltable {
    margin-top: 20px;
	padding: 0px 0px 15px 0px;
}


#telo {
	float: right;
	width: 740px;
	min-height: 600px;
}

#telo-root {	width: 950px;
	min-height: 600px;
	margin: 0px auto;
}

#left_box {	float: left;
	width: 220px;
}


.hlavicka {
	background-color: #fed020;
	height: 32px;
	font-weight: bold;
	font-size: 13px;
	color: #000;
	border-bottom: 2px #282d4a solid;
	-moz-border-radius-topleft: 3px;
	-khtml-border-top-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-radius-topright: 3px;
	-khtml-border-top-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
}

.hlavicka span {	display: block;
	padding-left: 10px;
	padding-top: 8px;
}

.hlavicka a {
    text-decoration: none;
	color: #000;
}

.hlavicka a:hover {
    text-decoration: underline;
	color: #000;
}


#zapati {
	color: #000;
	margin-top: 10px;
	border-top: 4px #fed020 solid;
}

#zapati a {
    color: #666;
}

#zapati a:hover {
    color: #000;
}

#zapati-box h2, #zapati-box h3 {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-weight: normal;
}

#zapati-box h2 {
	font-size: 18px;
}

#zapati-box h3 {
	font-size: 16px;
}

#zapati-box {
	padding: 15px 20px 15px 10px;
}

#add-news {
	padding: 10px 15px;
	width: 260px;
}

#add-news h3 {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 20px;
}

#ikony-box {	width: 220px;
	padding: 10px 20px 15px 20px;
	border-left: 1px #ccc dotted;
}

#ikony-hlavni div.ico {
	float: left;
	padding: 5px 5px 0px 0px;
}

#ikony-hlavni a {
	text-decoration: none;
}

#ikony-hlavni a:hover {
    text-decoration: underline;
}

div#onlineplatby {
	padding-bottom: 10px;
}

#onlineplatby a {
	padding-right: 4px;
	padding-bottom: 4px;
}

#footer_menu {
	font-size: 11px;
	margin-top: 15px;
    color: #999;
}

#footer_menu ul li a {
    color: #999;
}

#footer_menu ul li a:hover {
    color: #000;
}

#footer_menu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#footer_menu ul li {
	display: table-cell;
	vertical-align: middle;
}

#footer_menu ul li.sep {
    padding: 0px 8px;
    color: #ccc;
}

#partnermedia {
	background: url('/images/partnermedia.gif') no-repeat;
	display: block;
	float: right;
	width: 75px;
	height: 20px;
}



div#kategorie {
	background-color: #fff;
	border: 1px #e6e6e6 solid;
	margin-bottom: 10px;

	-moz-border-radius-bottomleft: 3px;
	-khtml-border-bottom-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-khtml-border-bottom-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-bottom-right-radius: 3px;
}

div#kategorie span.plus, div#kategorie span.minus, div#kategorie span.normal {
	display: block;
	position: absolute;
	width: 9px;
	height: 9px;
	top: 10px;
	left: 10px;
	line-height: 0px;
	font-size: 0px;
	color: #000;
	cursor: pointer;
}

div#kategorie span.plus {
	background: url('/images/plus.gif') no-repeat;
}

div#kategorie span.minus {
	background: url('/images/minus.gif') no-repeat;
}

div#kategorie span.normal {
	background: url('/images/normal.gif') no-repeat;
}

div#kategorie ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: none;
}

div#kategorie ul.show {
	display: block;
}

div#kategorie ul li {
	border-top: 1px #f3f3f3 solid;
	position: relative;
}

div#kategorie ul li div.kat_line {
	height: 1px;
	background-color: #ffea9b;
	color: #000;
}

div#kategorie ul li a {
	display: block;
	min-height: 11px;
	_height: 11px;
	text-decoration: none;
	font-size: 13px;
	color: #000;
	padding: 6px 10px 6px 25px;
	font-weight: normal;
	background-color: #fafafa;
}

div#kategorie ul li.speckat a {
	font-weight: normal;
	background-color: #f6f6f6;
}

div#kategorie ul li ul li a {
	background-color: #fff;
	color: #000;
	font-weight: normal;
}

div#kategorie ul li a:hover {
	background-color: #f6f6f6;
	color: #000;
	text-decoration: none;
}

div#kategorie a.selected:hover {
	color: #000;
}

div#kategorie a.selected {
	color: #000;
    background-color: #fff8de;
}

div#kategorie ul li.fk span, div#kategorie ul li.speckat span {
	display: none;
}

div#kategorie ul li.fk a, div#kategorie ul li.speckat a {
	padding-left: 10px;
}


div#kategorie ul li.nk ul li span {
	left: 35px;
}

div#kategorie ul li.nk ul li a {
	padding-left: 50px;
}

div#kategorie ul li.nk ul li ul li span {
	left: 50px;
}

div#kategorie ul li.nk ul li ul li a {
	padding-left: 65px;
}

div#kategorie ul li.nk ul li ul li ul li span {
	left: 65px;
}

div#kategorie ul li.nk ul li ul li ul li a {
	padding-left: 80px;
}

div#kategorie ul li.nk ul li ul li ul li ul li span {
	left: 80px;
}

div#kategorie ul li.nk ul li ul li ul li ul li a {
	padding-left: 95px;
}

div#kategorie ul li.nk span {
	display: block;
	left: 20px;
}

div#kategorie ul li.nk a {
	padding-left: 35px;
}

div#kategorie ul li.nk a:hover {

}

div#kategorie ul li.nk {
	border-top: 1px #f3f3f3 solid;
	position: relative;
}


div#vyrobce-box {
	border: 1px #e6e6e6 solid;
	background-color: #fff;
	padding: 10px;
	margin-bottom: 10px;

	-moz-border-radius-bottomleft: 3px;
	-khtml-border-bottom-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-khtml-border-bottom-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-bottom-right-radius: 3px;
}

div#vyrobce_list {
	border: 1px #7f9db9 solid;
	background-color: #fff;
	overflow-y: auto;
	padding: 0px 3px 0px 3px;
	margin-bottom: 5px;
	display: block;
	font-size: 12px;
}

div#vyrobce_list ul {
	background-color: #fff;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

div#vyrobce_list ul li {
	padding: 1px 10px 0px 2px;
}

div#vyrobce_list a {
    color: #535353;
    text-decoration: none;
}

div#vyrobce_list a:hover {
    color: #000;
    text-decoration: underline;
}


#zakaznik p {	padding: 0px;
	margin: 4px 0px;
}


#lastview ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#lastview ul li {
	padding-bottom: 2px;
}

#lastview ul li div {
	background-color: #fff;
	border: 1px #e3e3e3 solid;
	width: 40px;
	height: 40px;
	padding: 4px;
	margin: 4px 0px;
}

#lastview ul li div:hover {
	border: 1px #999 solid;
}

#lastview ul li div a {
	display: block;
	width: 100%;
	height: 100%;
}


div#snav {
	margin-top: 1px;
    font-size: 11px;
    color: #666;
    padding: 7px 10px 7px 5px;
}

div#snav div {	float: right;
	text-align: right;
	font-weight: bold;
	color: #cc0304;
	font-size: 12px;
}

div#snav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

div#snav ul li {
	display: inline;
}

div#snav ul li.sep {
	margin: 0px 4px;
	color: #aaa;
}

div#snav ul li a {
    color: #666;
}

div#snav ul li a:hover {
    color: #000;
}


div.filtr {
	border: 1px #eee solid;
	background-color: #f5f5f5;
    font-size: 11px;
	padding: 6px 10px;
	margin-top: 5px;
}

div.filtr select {
    font-size: 11px;
}

div.filtr .color {	font-size: 0px;
	cursor: pointer;
	border: 0px #f3f3f3 solid;
	background-image: url(/images/dot.gif);
	width: 24px;
	height: 24px;
	margin-right: 4px;
}

#navigace {
	margin-top: 5px;
	border: 1px #eee solid;
	background-color: #f5f5f5;
	padding: 6px 10px;
    font-size: 11px;
}

#navigace_leva {	float: left;
	width: 380px;
}

#navigace_prava {
	float: right;
	text-align: right;
	width: 250px;
	font-size: 11px;
}

#navigace_leva select, #navigace_prava select {
    font-size: 11px;
}

#navigace td {
    font-size: 11px;
    color: #000;
}

#navigace select {
    font-size: 11px;
}

.hledatkat {
	padding-top: 5px;
}

.hledatkat ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.hledatkat ul li {
	display: block;
	float: left;
	width: 162px;
	margin-right: 15px;
	margin-bottom: 4px;
}


.navigacedb {
	border: 1px #eee solid;
	background-color: #f5f5f5;
    font-size: 11px;
	padding: 6px 10px;
	margin-top: 5px;
}

.db_page {
	padding-top: 2px;
    font-size: 11px;
}

a.db {
	color: #000;
}

a:hover.db {
	color: #000;
}

.db_leva {
	float: left;
}

.db_prava {
	text-align: right;
}

.db_leva a {
	padding: 2px 6px;
	border: 1px solid #f3f3f3;
	color: #000;
	font-size: 11px;
    text-decoration: none;
}

.db_leva a:hover {
	background-color: #ccc;
	text-decoration: none;
	color: #000;
}

.db_leva a.db_page_active {
	font-weight: normal;
    color: #fff;
	border: 1px solid #666;
	background-color: #666;
}


.filter_box div {
	display: inline-block;
	width: 330px;
	margin-right: 20px;
	margin-bottom: 4px;
}


.filter_box label {	font-weight: bold;
	display: inline-block;
	width: 115px;
	text-align: left;
	padding-right: 10px;
}

.filter_box select {	display: inline-block;
	width: 200px;
}


#ikony div {
	float: left;
	padding: 5px 15px 0px 0px;
}


.prbox2 {
	float: left;
	width: 215px;
	position: relative;
	overflow: hidden;
	border-right: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	padding: 15px;
}

.prbox2_text {
	overflow: hidden;
	height: 44px;
}

.prbox2_text h2 {
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
}

.prbox2_text h2 a {
	color: #000;
	text-decoration: none;
}

.prbox2_text h2 a:hover {
	color: #000;
	text-decoration: underline;
}

.prbox2_img {
	width: 215px;
	height: 250px;
	cursor: pointer;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	position: relative;
}

.prbox2_img a {
	display: block;
}

.prbox2_status {
	margin: 10px 0px 6px 0px;
	height: 16px;
	overflow: hidden;
	font-size: 12px;
	font-weight: bold;
}

.prbox2_skladem {
	float: left;
	width: 90px;
	color: #39b800;
}

.prbox2_novinka {	float: right;
	color: #639bee;
	text-align: right;
}

.prbox2_akce {
	float: right;
	color: #d01415;
	text-align: right;
}

.prbox2_cena {
	float: left;
	color: #000;
	font-weight: normal;
	font-size: 18px;
}

div.prbox2_sleva {
	float: right;
	color: #d01415;
	font-size: 16px;
	font-weight: bold;
}


.prbox2_cena2 {
	color: #cc0304;
	font-size: 11px;
}



span.nedostupny {
	color: #999;
}

span.sklad {
	color: #39b800;
}

.prbox2_popis {
	overflow: hidden;
	padding-top: 3px;
	padding-bottom: 5px;
	height: 55px;
	color: #666;
	font-size: 11px;
}

.prbox2_btn {	margin-bottom: 2px;
}



.prcena {
	font-size: 11px;
	font-weight: bold;
}

div#tblporovnani table {
	border: 1px solid #f3f3f3;
}

div#tblporovnani td {
	font-size: 11px;
	padding: 4px 10px;
	background-color: #fff;
	border-left: 1px solid #f3f3f3;
}

div#tblporovnani td.legend {
	background-color: #f6f6f6;
	border-left: 0px;
}

div#tblporovnani td h2 {
	font-size: 12px;
	padding: 0px;
	margin: 0px;
}


.ramecek2 {
    border: 1px #f3f3f3 solid;
}

th {
    background-color: #f6f6f6;
	color: #000;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

tr.licha td, tr.suda td {
    border-top: 1px solid #f3f3f3;
    font-size: 11px;
}

tr.licha {
	background-color: #fcfcfc;
}

tr.tbcelkem {
	background-color: #f6f6f6;
}

tr.tbcelkem td {
	border-top: 1px solid #f3f3f3;
	padding: 10px 4px;
}

tr.licha td table tr td, tr.suda td table tr td {
    border: 0px;
}

tr td.tbcert {
	padding-right: 12px;
	text-align: right;
	font-weight: bold;
}

tr td.tbcert span {
	font-weight: normal;
}


.pop {
	font-size: 11px;
	font-style: normal;
}


.cervena {
    color: #cc0304;
}


#detail_img {
	float: right;
	width: 280px;
	position: relative;
}

#detail_img a.himg {	display: block;
	width: 280px;
	display: table-cell;
	vertical-align: top;
	text-align: right;
}

.detail_img_akce {
	width: 66px;
	height: 66px;
	position: absolute;
	left: 0px;
	top: 0px;
}

#detail_logo {
	text-align: center;
	padding: 10px 0px 5px 0px;
}


#detail_data {
	float: left;
	width: 440px;
}

.nasecena {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	color: #cc0304;
	font-size: 34px;
	position: relative;
}

.nasecena p {	margin: 0px;
}

.nasecena .popis {
	font-size: 13px;
}

.nasecena .popis2 {
	color: #333;
	font-size: 12px;
}

.cenadph {
	font-size: 12px;
}


div.prbox2_sleva2d {
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	background: url('/images/sleva.gif') no-repeat;
	color: #fff;
	left: 335px;
	top: 6px;
	width: 50px;
	height: 50px;
	text-align: center;
	font-size: 11px;
	padding-top: 5px;
}

div.prbox2_sleva2d span.sleva_proc {
	display: block;
	padding-top: 2px;
	font-size: 16px;
	font-weight: bold;
}

div.prbox2_slevad {
	font-family: Arial, Helvetica, sans-serif;
	background: url('/images/sleva2.gif') no-repeat;
	color: #fff;
	width: 82px;
	height: 25px;
	text-align: center;
	font-size: 11px;
	padding-top: 3px;
	left: 335px;
	top: 30px;
	position: absolute;
}

div.prbox2_slevad span.sleva_proc {
	font-size: 16px;
	font-weight: bold;
}

div.prbox2_sleva3d {
	font-family: Arial, Helvetica, sans-serif;
	background: url('/images/sleva3.gif') no-repeat;
	color: #fff;
	width: 82px;
	height: 25px;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	padding-top: 4px;
	left: 335px;
	top: 30px;
	position: absolute;
}


.pdskladem {	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	color: #39b800;
	font-size: 18px;
	margin: 5px 0px 10px 0px;
	text-transform: uppercase;
}

.vlicha1, .vlicha, .vsuda {
	padding: 8px 15px;
	margin-bottom: 1px;
}

.vlicha, .vlicha1 {
	background-color: #f5f5f5;
}

.vsuda {
	background-color: #f0f0f0;
}

.vlicha1 {
    border: 1px solid #e6e6e6;
}

.pinfo {
	color: #666;
	font-size: 12px;
}

.pname {
	font-size: 15px;
}

.pname span {	font-size: 11px;
	color: #999;
}

.onakupu {
	margin: 15px 0px;
	padding: 15px;
	background-color: #f8f2d8;
	color: #000;
	font-size: 14px;
}

.onakupu p {	margin-bottom: 0px;
}


#fotogal {
	padding-top: 20px;
}

#fotogal a {
	float: left;
	display: block;
	background-color: #fff;
	border: 1px #e3e3e3 solid;
	width: 86px;
	height: 86px;
	margin-right: 7px;
	margin-bottom: 7px;
}

#fotogal a:hover {
	border: 1px #999 solid;
}

#tabs {
	margin-top: 10px;
}

.detail_popis {	text-align: justify;
	color: #000;
	margin-top: 20px;
}

div#detail_param {	text-align: left;}

div#detail_param td {
	padding: 4px 0px 4px 0px;
	font-size: 12px;
}

div#detail_param td.leg {	width: 150px;
}

.req {
	color: #d20000;
}

.reqinput {	background-color: #fff4ba;
	border: 1px solid #7f9db9;
}

strike, del {
    text-decoration: none;
    background: url("/images/strike.gif") repeat-x center left;
}

.note {
	font-size: 11px;
	color: #336699;
}

.pointer {
	font-size: 11px;
	cursor: pointer;
}

.errbox, .errtext {
	background-color: #f6e8e4;
	border: 2px solid #e9948e;
	color: #890a00;
	padding: 15px;
}

.infobox {
	background-color: #ecf2f7;
	border: 1px solid #93c2e6;
	color: #000;
	padding: 10px;
}

#mapa ul {
	list-style-image: url("images/normal.gif");
	margin: 10px 0px;
	padding: 0px;
}

#mapa li {
	margin-left: 30px;
}

#companylist h2 {
	font-size: 16px;
}

#companylist h2 a {
	color: #000;
	text-decoration: none;
}

#companylist h2 a:hover {
	color: #000;
	text-decoration: underline;
}


.odstavec {
	background-color: #fed020;
	-moz-border-radius: 3px;
	-khtml-border-bottom: 3px;
	-webkit-border-bottom: 3px;
	border-radius: 3px;
	margin: 5px 0px 10px 0px;
}

.odstavec h2 {
	font-size: 15px;
	color: #000;
	display: block;
	margin: 0px;
	padding: 8px 10px;
	font-weight: bold;
}

.odstavec h2 a {
    text-decoration: none;
	color: #000;
}

.odstavec h2 a:hover {
    text-decoration: underline;
	color: #000;
}


.obsah_box_obsah {
	color: #000;
	border: 1px #eee solid;
	background-color: #f5f5f5;
	padding: 10px;
	margin-top: 5px;
}


ol.top5 {
	padding: 10px 0px;
	list-style-type: none;
	margin: 5px 0px 10px 0px;
	border: 1px solid #f1f1f1;
	background: #fff url("/images/footer-box.png") repeat-x left bottom;
}

ol.top5 li {
	float: left;
	display: block;
	width: 135px;
	text-align: center;
	font-size: 11px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	padding: 0px 5px;
}

ol.top5 li div.dimg {
	width: 88px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 3px;
}

ol.top5 li a.aimg {
    display: table-cell;
	vertical-align: middle;
	border: 3px solid #f1f1f1;
	background-color: #fff;
	-moz-border-radius: 6px;
	-khtml-border-bottom: 6px;
	-webkit-border-bottom: 6px;
	border-radius: 6px;
	overflow: hidden;
	width: 88px;
	height: 88px;
	text-align: center;
}
ol.top5 li div.anazev {
	height: 30px;
	overflow: hidden;
}

ol.top5 li span {	color: #cc0304;
}

ol.top5 li a {
	text-decoration: none;
	color: #000;
}

ol.top5 li a:hover {
	text-decoration: underline;
	color: #000;
}


ul.katlist {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	margin-top: 6px;
}

ul.katlist li {
	float: left;
	display: block;
	padding-right: 15px;
	padding-top: 2px;
	width: 160px;
}


div#komentare {}

div#komentare div.dotaz {
	margin-bottom: 20px;
}

div#komentare div.udaje {	padding: 6px 15px;
	background-color: #e3f4ff;
	border-top: 1px solid #bfdff5;
	border-bottom: 1px solid #bfdff5;
	color: #000;
}

div#komentare div.text {
	background-color: #fff;
	padding: 10px 15px;
}

div#komentare div.udaje em {
	font-size: 10px;
	color: #000;
	font-style: normal;
}

div#komentare div.odpoved {
	margin-left: 15px;
}

div#komentare div.udaje_admin {
	padding: 6px 0px 0px 0px;
	color: #cc0304;
}

div#komentare div.text_admin {
	padding: 10px 0px;
	color: #000;
}

div#komentare div.udaje_admin em {
	font-size: 10px;
	font-style: normal;
}



.provize_th {
	color: #3399dd;
}


#hodnoceni {
	margin-top: 15px;
	padding: 0px 4px;
	font-size: 11px;
	color: #666;
	float: left;
}

#hodnoceni p {	padding: 0px;
	margin-bottom: 4px;
	font-size: 11px;
}

#hodnoceni div {
	float: left;
}

#hodnoceni div.hlastext {
	font-size: 12px;
	margin-top: 7px;
	margin-left: 6px;
	font-size: 15px;
}

#hodnoceni ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 140px;
	height: 27px;
	position: relative;
	background: url("/images/hlasovani.gif") top left repeat-x;
}

#hodnoceni ul li {
	padding: 0px;
	margin: 0px;
	float: left;
}

#hodnoceni ul li.hodnota {
	background: url("/images/hlasovani.gif") left bottom repeat-x;
	position: absolute;
	display: block;
	height: 27px;
	z-index: 1;
}

#hodnoceni ul li a {
	display: block;
	width: 28px;
	height: 27px;
	text-decoration: none;
	z-index: 17;
	position: absolute;
	padding: 0px;
}

#hodnoceni ul li a:hover {
	background: url("/images/hlasovani.gif") left center;
	z-index: 2;
	left: 0px;
}

#hodnoceni ul li a.hod1 {	left: 0px;
}
#hodnoceni ul li a.hod1:hover {
	left: 0px;
	width: 28px;
}
#hodnoceni ul li a.hod2 {	left: 28px;
}
#hodnoceni ul li a.hod2:hover {	left: 0px;
	width: 56px;
}
#hodnoceni ul li a.hod3 {	left: 56px;
}
#hodnoceni ul li a.hod3:hover {	left: 0px;
	width: 84px;
}
#hodnoceni ul li a.hod4 {	left: 84px;
}
#hodnoceni ul li a.hod4:hover {	left: 0px;
	width: 112px;
}
#hodnoceni ul li a.hod5 {	left: 112px;
}
#hodnoceni ul li a.hod5:hover {	left: 0px;
	width: 140px;
}


div#bazar div.bazar-box {
	margin-bottom: 13px;
	border: 1px solid #f1f1f1;

	-moz-border-radius: 4px;
	-khtml-border-bottom: 4px;
	-webkit-border-bottom: 4px;
	border-radius: 4px;
}

div#bazar div.text {	padding: 8px;
}

div#bazar div.text img {
	border: 3px solid #f1f1f1;
	margin: 8px 0px;
}

div#bazar div.kontakt {
	background-color: #f9f9f9;
	color: #000;
	padding: 8px;
}

div#bazar span.datum {
	font-size: 11px;
	color: #7697b1;
	font-style: normal;
}

div#bazar em {
	font-size: 11px;
	color: #666;
	font-style: normal;
	width: 60px;
}

div#bazar strong {
	font-size: 11px;
	color: #000;
	font-style: normal;
}


#aktuality {}

#aktuality div.clanek {
	margin-bottom: 20px;
	padding-bottom: 15px;
	border-bottom: 1px solid #e5e5e5;
}

#aktuality h3.nadpis {
    font-weight: bold;
	font-size: 12px;
    margin-top: 0px;
    margin-bottom: 6px;
}

#aktuality h3.nadpis a {	color: #000;
	text-decoration: none;
}

#aktuality h3.nadpis a:hover {
	color: #00619f;
	text-decoration: underline;
}

#aktuality span.datum, .aktuality-datum {
	font-size: 10px;
	color: #999;
}

#aktuality img.nahled {
	float: right;
	margin-left: 15px;
	margin-bottom: 4px;
}


ul.aktlist {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

ul.aktlist li {
	float: left;
	display: block;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 2px;
	width: 255px;
}

div.aktback {
	font-size: 11px;
	padding-top: 30px;
}




#zoom-block {
	min-height: 1px;
	_height: 1px;
}

div#zoom {
	background: url("/images/overlay.png");
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	display: none;
	cursor: pointer;
    text-align: center;
	z-index: 90000;
}

* html div#zoom {
	background: url("/images/overlay.gif");
}

div#zoom div#zoomdiv {	position: absolute;
	text-align: center;
}

div#zoom div#zoomdiv.detail {
	background-color: #fff;
    border: 10px solid #fff;
}

div#zoom div#zoomdiv div.close {	margin-top: 6px;
	font-size: 12px;
	font-weight: bold;
}

div#zoom div#zoomdiv div.text {
	position: absolute;
	left: 143px;
	top: 38px;
	width: 425px;
	height: 240px;
	font-size: 12px;
	text-align: left;
	color: #000;
}

div#zoom div#zoomdiv div.text h4 {	color: #aa1408;
    font-size: 26px;
    padding-bottom: 4px;
    font-weight: normal;
    margin: 0px;
}


div#rss {	text-align: justify;
}



.reklamacefrm {
	border: 1px #f1f1f1 solid;
	background-color: #f9f9f9;
	color: #000;
	padding: 10px;
}



#katonindex div.sep {
	float: left;
}

#katonindex div.sep div {
	margin-right: 20px;
}

#katonindex h2 {
	font-size: 14px;
	font-weight: bold;
	color: #000;
    margin-top: 17px;
    margin-bottom: 6px;
}

#katonindex h2 a {
	color: #000;
	text-decoration: none;
}

#katonindex h2 a:hover {
	color: #0085cf;
	text-decoration: underline;
}

#katonindex a {
	color: #000;
}

#katonindex a:hover {
	color: #0085cf;
}


#znacky {	padding-top: 10px;
}


div#upozorneni {
    background: #fcfcfc url("/images/upozorneni.gif") no-repeat left top;
	margin-bottom: 10px;

	border: 2px #cd0000 solid;
	padding: 40px 8px 10px 8px;
	margin-bottom: 10px;

	-moz-border-radius: 6px;
	-khtml-border-bottom: 6px;
	-webkit-border-bottom: 6px;
	border-radius: 6px;
}


.darkyimg {
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
	border: 1px #e3e3e3 solid;
	padding: 10px;
}

.darkyimg:hover {
	border: 1px solid #000;
}



#frmskladem input {
	margin-left: 10px;
	margin-top: 6px;
}

#frmskladem label {
	cursor: pointer;
	padding-left: 4px;
	color: #7aa22b;
}

#frmskladem label:hover {
	text-decoration: underline;
}


#sledovani_zasilek-form {
	padding: 10px;
	background-color: #f9f9f9;
	border: 1px solid #e6e6e6;
	width: 340px;
}

#sledovani_zasilek-vysledek {	margin-top: 15px;
	padding: 10px;
	background-color: #fafafa;
	border: 1px solid #e6e6e6;
}


#youtube {	padding-bottom: 15px;
}


.popis_cr {	color: #cc3300;
}

.popis_cg {
	color: #009933;
}

.popis_cb {
	color: #6699ff;
}

.mn_up, .mn_down {
	display: block;
	width: 9px;
	height: 5px;
	margin: 6px;
}

.mn_up {
    background: url("/images/mn_up.gif") no-repeat;
}

.mn_down {
    background: url("/images/mn_down.gif") no-repeat;
}


.nepritomnost {	padding: 10px;
	margin: 10px 0px;
	color: #000;
	background-color: #f6e8e4;
	border: 1px solid #e9948e;
	font-weight: bold;
	font-size: 16px;
}


.kosik_img {
	float: left;
	background-color: #fff;
	border: 1px #f3f3f3 solid;
	width: 40px;
	height: 40px;
	padding: 4px;
	margin-right: 10px;
	margin-bottom: 4px;
}



#social_bookmark {
	margin-bottom: 20px;
}

#social_bookmark p {
	font-size: 11px;
	color: #336699;
}

#social_bookmark ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#social_bookmark ul li {
	float: left;
	display: block;
	height: 24px;
	padding-left: 30px;
	width: 110px;
	margin-bottom: 4px;
}

#social_bookmark ul li a {
	display: block;
	padding-top: 4px;
}



div#rozsah_cen {	margin: 10px 0px 5px 0px;
	padding: 0px 10px;
}

div#rozsah_cen div#slider-range {	width: 200px;
	font-size: 10px;
	display: inline-block;
	margin: 0px 10px;
}

div#rozsah_cen input#cena_text {
	border: none;
	padding: 0px;
	margin: 0px;
	width: 200px;
	color: #000;
	font-size: 12px;
}


.facebook-like {
	margin-top: 10px;
	padding: 6px 0px;
}


div#video div.list {
	float: left;
	width: 170px;
	margin-right: 15px;
	margin-bottom: 15px;
}

div#video div.list a.img {
	border: 1px #e3e3e3 solid;
	display: block;
	width: 100%;
	height: 170px;
	margin-bottom: 2px;
}

div#video div.list a.img:hover {
	border: 1px #999 solid;
}

div#video div.list div.text {
	overflow: hidden;
	height: 32px;
}


#hledatkat {
	padding-top: 5px;
}

#hledatkat ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#hledatkat ul li {
	display: block;
	float: left;
	width: 160px;
	margin-right: 15px;
	margin-bottom: 2px;
}


.ui-tabs-panel {
	background-color: #fff;
}


.selbox {
	padding: 10px;
	border: 1px #e6e6e6 solid;
	background-color: #fcfcfc;
	margin: 5px 0px 15px 0px;
}

.selpost label:hover, .selbox label:hover {
    text-decoration: underline;
}

.selpost {
	padding: 20px;
	border: 1px #e6e6e6 solid;
	background-color: #fcfcfc;
	margin: 5px 0px 15px 0px;
}

.selpost input.selv {
	float: left;
	margin: 0px;
	margin-right: 10px;
}

.selpost label {
	float: left;
	width: 400px;
	cursor: pointer;
}

.selpost span.selvcena {
	display: block;
	float: left;
	width: 90px;
	text-align: right;
	font-weight: bold;
}

.selpost span.selvpopis {
	display: block;
	clear: both;
	font-size: 11px;
	color: #999;
	margin-left: 24px;
}

.selpost span.selvpopis img {
	margin-top: 4px;
}

.selpost div.selvbr {
	clear: both;
	padding-bottom: 5px;
}

.selpost div.selvpost {
	clear: both;
	margin-left: 21px;
}

.krekap {
	padding: 10px;
	border: 1px #bfdff5 solid;
	background-color: #f8fdff;
	margin: 5px 0px 15px 0px;
}

.krekap label {
	float: left;
	width: 433px;
}

.krekap span.tcena {
	display: block;
	float: left;
	width: 90px;
	text-align: right;
}

.krekap div.selvbr {
	clear: both;
	padding-bottom: 3px;
}


div#mnkosbox {
	margin-bottom: 10px;
	border-bottom: 1px solid #e6e6e6;
}

ul#mnkos {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#mnkos li {
	display: inline;
	margin-right: 5px;
	float: left;
}

#mnkos li span, #mnkos li a {
	display: block;
	background-color: #e6e6e6;
	padding: 10px 15px;
    color: #666;

	-moz-border-radius-topleft: 5px;
	-khtml-border-top-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-khtml-border-top-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
}

#mnkos li span.active {
	background-color: #7f7f7f;
	color: #fff;
}

#mnkos li a {
    color: #000;
    text-decoration: none;
}

#mnkos li a:hover {
	background-color: #c6c6c6;
	color: #000;
    text-decoration: none;
}


#cpost_form {
	background-color: #fffced;
	border: 1px solid #ffd030;
	color: #000;
	padding: 6px 10px 10px 10px;
	margin: 10px;
}

#cpost_adresa {	font-size: 11px;
	color: #888;
}



#heureka_recenze {
	font-size: 11px;
}

#heureka_recenze ul {	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

#heureka_recenze ul li {	padding: 0px 0px 8px 0px;
}

#heureka_recenze ul li span.datum {	font-size: 11px;
	color: #999;
}

#heureka_recenze ul li span.jmeno {
	font-size: 11px;
	font-weight: bold;
	padding-left: 10px;
	color: #000;
}

#heureka_recenze ul li div.text {
	font-size: 11px;
}

#heureka_recenze ul li div.hodnoceni {
	display: block;
	width: 80px;
	height: 14px;
	background: url("/images/heureka_star.gif") no-repeat;
	margin: 2px 0px;
}

#heureka_recenze div.logo {
	height: 115px;
	background: url("/images/heureka.gif") no-repeat center;
}



#kosik-box table tr td {	font-size: 11px;
}


div#anketa em {
	font-size: 10px;
	font-style: normal;
	color: #000;
}

div#anketa img {
    background-color: #cc0304;
}

div#anketa strong {
	display: block;
	padding-bottom: 5px;
}



div.vyber {
	padding: 0px 10px 10px 10px;
    text-align: center;
    font-size: 11px;
    color: #000;
}

#vyber_box a {
	color: #cc0304;
}

#vyber_box a:hover {
	color: #064d83;
}

div.vyber div.vyber_pr_box {
	padding-top: 10px;
}

div.vyber div.vyber_pr {
	border: 1px #e3e3e3 solid;
	background-color: #fff;
	padding: 6px 10px;
    text-align: center;
    font-size: 11px;
}

div.vyber div.vyber_pr:hover {
	border: 1px #84002c solid;
}

div.vyber div.vyber_img {
    background-color: #fff;
	padding: 4px 0px;
	width: 100px;
	height: 100px;
	margin-left: auto;
	margin-right: auto;
}

div.vyber div.vyber_img a {
	display: block;
	width: 100%;
	height: 100%;
}


#index_box {	width: 240px;
	float: right;
}

.kos_akce {
    color: #cc0304;
    font-size: 11px;
}


.prnazev {
	text-transform: none;
	font-size: 28px;
}



#cnavigator {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	border: 1px #ebebeb solid;
	height: 299px;
	overflow: hidden;
	margin: 10px 5px 30px 5px;
	cursor: pointer;
}

#cnavigator div#cnavigator_content {
	display: inline-block;
	float: left;
	width: 666px;
	height: 300px;
	background: #fff;
}

#cnavigator div#cnavigator_nav {
	display: inline-block;
	background-color: #f0f0f0;
	width: 257px;
	height: 300px;
}

#cnavigator div#cnavigator_nav ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#cnavigator div#cnavigator_nav ul li {
	display: block;
	padding: 0px;
	height: 61px;
	overflow: hidden;
	border-left: 1px #fff solid;
	border-bottom: 1px #fff solid;
	padding: 7px 5px 6px 10px;
}

#cnavigator div#cnavigator_nav ul li.active {
	background-color: #fff;
	border-left: 1px #fff solid;
}

#cnavigator div#cnavigator_nav ul li.active div.img {
	border: 2px #e60000 solid;
}

#cnavigator div#cnavigator_nav ul li div.img {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	overflow: hidden;
	width: 55px;
    height: 55px;
	background-color: #fff;
	border: 2px #9a9a9a solid;
}

#cnavigator div#cnavigator_nav ul li div.text {
	float: right;
	width: 170px;
	font-size: 12px;
	color: #000;
}

#cnavigator div#cnavigator_nav ul li div.text p {
	margin: 0px;
	margin-bottom: 4px;
}

#cnavigator div#cnavigator_nav ul li div.text p.nazev {
	display: block;
	height: 35px;
	overflow: hidden;
}

#cnavigator div#cnavigator_nav ul li div.text p span {
	color: #e60000;
	font-size: 14px;
	font-weight: bold;
}

#cnavigator div#cnavigator_nav ul li div.content {
	display: none;
}


#cnavigator div#cnavigator_content {
	padding: 20px 15px 20px 20px;
}

#cnavigator div#cnavigator_content div.img {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	overflow: hidden;
	width: 200px;
    height: 200px;
}

#cnavigator div#cnavigator_content div.text {
	float: right;
	width: 440px;
}

#cnavigator div#cnavigator_content div.text h2 {
	margin: 0px;
	margin-bottom: 20px;
	color: #e60000;
	font-size: 24px;
}

#cnavigator div#cnavigator_content div.text h2 a {
	color: #e60000;
    text-decoration: none;
}

#cnavigator div#cnavigator_content div.text p span {
	font-size: 14px;
}

#cnavigator div#cnavigator_content div.text p.cena {
	padding: 0px;
	margin: 30px 0px 10px 0px;
	color: #e60000;
	font-size: 32px;
}

#cnavigator div#cnavigator_content div.text p.cena span {
	display: block;
	font-size: 12px;
}

#cnavigator div#cnavigator_content div.text p.cena span.proc {
	display: inline-block;
	font-size: 32px;
	font-weight: bold;
	margin-left: 100px;
}

#cnavigator div#cnavigator_content div.text p.cinfo {
	padding: 0px;
	margin: 0px;
	margin-bottom: 2px;
	color: #666;
	font-size: 13px;
}

#cnavigator div#cnavigator_content div.text p.cinfo span {
	color: #000;
	margin-left: 6px;
	font-size: 13px;
}


#detail_table {	margin-bottom: 20px;
}

#detail_table tr td {	padding: 4px 20px 4px 0px;
}


input[type='submit'].fcolor, input[type='submit'].fcolor_active {
    text-decoration: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	background: #fff;
	filter: none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	color: #000;
	font-weight: normal;
	text-shadow: 0px 0px 0px #fff;
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;

	font-size: 0px;
	background-image: url(/images/dot.gif);
	width: 23px;
	height: 23px;
	margin-right: 1px;
	border: 1px #c6c6c6 solid;
}

input[type='submit'].fcolor_active {	border: 1px #cc0304 solid;
}
